 .weather-widget {
     float: left;
     height: 87px;
     width: 300px;
 }

 .weather-widget {
     position: relative;
 }

 .weather-widget .city-info {
     font-size: 12px;
     display: block;
 }

 .weather-widget a img {
     border: 0;
 }

 .weather-widget .selectBox {
     width: 150px !important;
     margin-top: 10px !important;
 }

 .weather-widget .selectBox-label {
     font-size: 12px;
 }

 .weather-widget p {
     left: 110px;
     margin: 0;
     padding: 0;
     position: absolute;
     top: 18px;
 }

 .weather-widget ul {
     list-style: none outside none;
     margin-left: 26px;
 }

 .weather-widget li {
     font-size: 11px;
 }

 .weather-widget li img {
     left: 0;
     position: relative !important;
     top: 7px;
 }

 .weather-widget li a {
     color: #000000;
     font-size: 11px;
     font-weight: bold;
     text-decoration: none;
 }

 .weather-widget .weather-image {
     background: url("https://zoznamstatic.sk/img/topky/weather-icon-shadow.png") no-repeat scroll center bottom transparent;
     left: 15px;
     padding-bottom: 8px;
     position: absolute;
     top: 12px;
 }

 .weather-widget .change-city {
     color: #CF1D22;
     font-size: 12px;
 }

.weather-widget select {
     -webkit-appearance: none;
     -ms-appearance: none;
     -moz-appearance: none;
     appearance: none;
     border: 0;
     background-color: transparent;
     border-radius: 0;
     color: #cf1d22;
     text-decoration: underline;
 }